@import url("https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap");

:root {
  --bg: #1a1a1a;
  --fg: #edf1e8;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Manrope", sans-serif;
  background-color: #000;
}

img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

h1 {
  font-size: 7rem;
  font-weight: 800;
  letter-spacing: -0.35rem;
  line-height: 1.1;
}

p {
  font-size: 1.125rem;
  font-weight: 500;
}

section {
  position: relative;
  width: 100%;
  height: 100svh;
  background-color: var(--bg);
  color: var(--fg);
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

@media (max-width: 1000px) {
  h1 {
    font-size: 2rem;
    letter-spacing: 0;
  }

  p {
    font-size: 1rem;
  }
}
